{% extends 'base.j2' %}

{% block meta_description %}File or resource not found{% endblock %}
{% block meta_keywords %}error,not,found,404{% endblock %}
{% block meta_title %}Page Not Found{% endblock %}
{% block document_title %}Not Found{% endblock %}

{% block body %}
  The page or resource you are look for was not found.
{% endblock %}
